.fl {

    float: left;

}



.fr {

    float: right;

}

.mban{width: 100%;height: 160px;}

.main {

    width: 100%;

    overflow: hidden;

}



.container {

    margin-right: auto;

    margin-left: auto;

}



.center {

    width: 1200px;

    margin: 0 auto;

}



.page_wrap {

    padding: 30px 0;

    width: 100%;

    overflow: hidden;

}



.main_l {

    width: 24%;

    padding-bottom: 20px;

}



.main_l .text {

    width: 100%;

}



.main_l .text h4 {

    background: #015aaa;

    display: block;

    font-size: 24px;

    color: #fff;

    line-height: 57px;

    text-align: center;

}



.main_l .text ul {

    border: 1px solid #a7a7a7;

    padding: 8px 0;

}



.main_l .text ul:after {

    content: " ";

    display: block;

    height: 0;

    clear: both;

    visibility: hidden;

}



.main_l .main_contact {

    width: 100%;

    position: relative;

}



.main_l .main_contact img {

    width: 100%;

    max-width: 100%;

    display: block;

}



.main_l .main_contact .text_t {

    background: #015aaa;

    margin-top: -1px;

    padding: 15px 4%;

}



.main_l .main_contact .text_t p {

    font-size: 14px;

    color: #666;

    display: block;

    line-height: 25px;

    color: #fff;

}



.main_r {

    width: 74%;

}



.crumbs {

    width: 100%;

    height: 40px;

    background: #f3f3f3;

    border: 1px solid #e4e4e4;

    padding: 0 2%;

    overflow: hidden;

}



.crumbs span {

    float: left;

    line-height: 40px;

    font-size: 16px;

}



.crumbs p {

    float: right;

    line-height: 40px;

}



.crumbs p a {

    display: -moz-inline-stack;

    display: inline-block;

    vertical-align: middle;

    *vertical-align: auto;

    zoom: 1;

    *display: inline;

    font-size: 14px;

    color: #666;

    line-height: 110%;

}



.content {

    width: 100%;

    padding-bottom: 20px;

    padding: 0 1%;

}



.page_content {

    width: 100%;

    border: 1px solid #e4e4e4;

    margin-top: 0;

    border-top: none;

    padding-top: 10px !important;

}



.content p {

    font-size: 16px;

    color: #666;

    display: block;

    line-height: 24px;

    margin-bottom: 10px;

}



#allmap {

    width: 100%;

    height: 400px;

    margin-top: 20px;

    overflow: hidden;

    font-family: "微软雅黑";

}



@media screen and (max-width: 1020px){

    .about_wrap {

        padding: 20px 2%;

    }

}





@media screen and (max-width: 450px){

    .main_l {

        padding-bottom: 0.1rem;

    }



    .main_l .main_contact {

        display: none;

    }



    .mban{

        height: 5rem;

    }



    .center {

        width: 100%;

    }

}



@media screen and (max-width: 768px){

    .main_l {

        width: 100%;

        overflow: hidden;

    }



    .main_r {

        width: 100%;

        overflow: hidden;

    }



    .main_l .main_contact {

        width: 100%;

        position: relative;

    }



    .mban{

        height: 5rem;

    }



    .center {

        width: 100%;

    }

}